<div class="mt-5">
    <h1>Pages#home</h1>
    <p>Find me in app/views/pages/home.html.erb</p>

    <% if user_signed_in? %>
        <%= button_to "Sign out", destroy_user_session_path, method: :delete %>
    <% else %>
        <%= link_to "Sign up", new_user_registration_path %>
        <%= link_to "Sign in", new_user_session_path %>
    <% end %>

    <p>You can test the API with the following credentials</p>
   <div class="container">
        <%= @application.as_json %>
        <ul>
            <li><%= link_to "Web Books", books_path %></li>
            <li><%= link_to "API V1 Books", api_v1_books_path %></li>
            <li><%= link_to "API V1 Android Books", api_v1_android_books_path %></li>
        </ul>
   </div>
</div>